@import url("/css/tabcontent.css");

/* @override 
	http://192.168.2.10/css/homepage.css
	http://localhost/css/homepage.css
	http://192.168.2.13/css/homepage.css
*/

.locationLink {
	padding: 0px;
	background: none;
}

.aff_link:link {
	color: #6C8B00;
}

.aff_link:visited {
	color: #6C8B00;
}


body {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	color: #000000;
	background: #FFFFFF url("/images/MTJ-new-banner-continuous-background-repeat-x.jpg") repeat-x 0 0;
}

a {
	color: #6C8B00;
	text-decoration: none;
}

h1 {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	color: gray;
	padding: 1px;
}

#title h2 a {
	font-weight: bold;
}

h2#firstHeader {
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: gray;
}

a:hover,
a:active {
	text-decoration: underline;
}

#outer_rhs_ad {
	width: 0px;
}

#outer_content {
	width: 994px;
}

#outer_top_ad {
	width: 990px;
	display: none;
}

a#btn_start-your-free-journal {
	width: 185px;
	display: block;
	margin: 0 auto;
}

#RHS {
	width: 0;
}

/* @group LHS */

/* @group FeaturedJournals */

#FeaturedJournals {
	margin-top: 30px;
	display: inline-table;
}

#FeaturedJournals a.journal {
	display: block;
	width: 86px;
	float: left;
	font-size: 11px;
	color: #000000;
	height: 70px;
	margin: 0 10px 10px 0;
}

#FeaturedJournals a.journal img {
	display: block;
	margin: 0 0 3px 0;
	border: 1px solid #A1A1A1;
}

#FeaturedJournals a.journal:hover img,
			#sidebar #featured-journals a.journal:active img {
	border: 1px solid #000000;
}

#FeaturedJournals a.journal b {
	font-weight: normal;
	color: #666;
}

#FeaturedJournals a.journal:hover b {
	text-decoration: underline;
}

/* @end */

/* @group Hotlinks */

#LHS #hot-links {
	margin: 0 0 20px 0;
}

#LHS #hot-links h3 {
	margin: 0 0 3px 0;
}

#LHS * ul {
	font-size: 12px;
}

#LHS * ul li {
	margin: 0 0 3px 0;
}

#LHS * ul li a {
	padding: 0 0 0 10px;
	background: transparent url("/css/images/blt_arrows.gif") no-repeat 0 3px;
}

/* @end */

/* @end

 */

#ExploreRegionPanelVertical {
	background-color: #c2dc66;
}

#BestJournalsPanel #title, #PopularPlacesForArea #title {
	background-color: #c2dc66;
}

#MostPopularPanel {
	background-color: #f6fce1;
}

#BestJournalsPanel {
	
	width: 532px;
	background-color: transparent;
	border: 1px solid #c3c3c3;
}

#PopularPlacesForArea {
	padding-bottom: 10px;
	width: auto;
	border: 1px solid #c3c3c3;
}



#PopularPlacesForArea h3 {
	display: block;
	padding: 5px 10px;
	background-color: #c2dc66;
}

#sub-nav li {
	display: inline;
	padding: 0 20px 0 0;
}

#tabCapture #sub-nav li a {
	color: #822124;
}

#PopularPlacesForArea h2 a {
	display: block;
	position: relative;
	padding: 5px 10px;
	background: transparent url("/css/images/bg_header-link.gif") no-repeat 0 0;
	color: #000000;
	font-weight: normal;
}

#PopularPlacesForArea #adjust {
	margin: 0 0 0 10px;
}

#PopularPlacesForArea li {
	padding-left: 5px;
	float: left;
	width: 122px;
}

#PopularPlacesForArea p.more {
	text-align: right;
	clear: both;
	padding: 5px 10px;
}

#PopularPlacesForArea p.more a {
	font-weight: bold;
}

#PopularPlacesForArea #list {
	margin-top: 10px;
}

/* @group MAIN TABS */

#main_content {
	width: 790px;
	_width: 786px;
	padding-left: 0px;
	padding-top: 0 px;
	border: 1px solid #C2C2C2;
	z: 1;
}

#featured-region {
	font-weight: normal;
	font-size: 16px;
	float: left;
}

#tabExplore table tbody tr td a img {
	vertical-align: bottom;
	position: relative;
}

#main ul#tabs {
	height: 49px;
	width: 100%;
	margin-bottom: -5px;
}

#main ul#tabs li {
	float: left;
}

#main ul#tabs li a {
	display: block;
	height: 45px;
	text-indent: -5000px;
}

#main ul#tabs li a#tab_capture {
	width: 140px;
	background: transparent url("/css/images/tab_capture.gif") no-repeat 0 0;
}

#main ul#tabs li a#tab_capture.selected {
	background: transparent url("/css/images/tab_capture-active.gif") no-repeat 0 0;
	z-index: 3;
}

#main ul#tabs li a#tab_explore {
	width: 141px;
	background: transparent url("/css/images/tab_explore.gif") no-repeat 0 0;
}

#main ul#tabs li a#tab_explore.selected {
	background: white url("/css/images/tab_explore-active.gif") no-repeat 0 0;
	z-index: 5;
}

#main ul#tabs li a#tab_memorybook {
	width: 142px;
	background: transparent url("/css/images/tab_memorybook.gif") no-repeat 0 0;
}

#main ul#tabs li a#tab_memorybook.selected {
	background: white url("/css/images/tab_memorybook-active.gif") no-repeat 0 0;
	z-index: 5;
}

#main ul#tabs li a#tab_plan {
	width: 140px;
	background: transparent url("/css/images/tab_plan.gif") no-repeat 0 0;
}

a.BestJournalLink {
	font-size: smaller;
}

a.BestJournalLink img {
	border: 1px solid #A1A1A1;
}

a.BestJournalLink:hover img {
	border: 1px solid #000000;
}

#main #travel-experience {
	width: 49%;
	margin: 0 0 5px 0;
	float: left;
	background-color: #f6fce1;
	border: 1px solid #C2C2C2;
	color: #000000;
	text-decoration: none;
	display: block;


	line-height: 150%;
}

#main #travel-experience ul {
	padding: 10px;
}

#main #travel-experience h2 {
	padding: 5px 10px;
	margin: 0 0 0 0;
	background-color: #c2dc66;
}

#main #travel-experience ul li {
	text-indent: 30px;
	line-height: 140%;
}

#main #travel-experience ul li.noformat {
	padding: 0 0 0 0px;
	text-indent: 0px;
	background-image: none;
}

#main #create-website {
	width: 49%;
	margin: 0 0 5px 0;
	float: right;
	background-color: #f6fce1;
	border: 1px solid #C2C2C2;
	
	color: #000000;
	text-decoration: none;
	display: block;
	line-height: 150%;
}

#main #create-website ul {
	padding: 10px;
}

#main #create-website h2 {
	padding: 5px 10px;
	margin: 0 0 0 0;
	background-color: #c2dc66;
}

#main #create-website ul li {
	padding: 0 0 0 10px;
	background: transparent url("/css/images/blt_disc-red.gif") no-repeat 0 50%;
}

#main #create-website ul li.noformat {
	padding: 0 0 0 10px;
	background-image: none;
}

#main #journal-example {
	border: 1px solid #C2C2C2;
	display: block;
}

#map2 {
	margin-top: 5px;
}

#main #journal-example h2 {
	padding: 5px 10px;
	margin: 0 0 0 0;
	background-color: #c2dc66;
}

#free-journal-button {
	float: left;
}

#journal-sample-text {
	font-size: 11px;
}

#journal-sample-text h3 {
	color: #A91E22;
	margin-bottom: 3px;
}

#testimonial {
		text-align: center;
	margin-bottom: 30px;
}

/* overrides */

.aff_panel_color {
	background-color: #FFFFFF;
}

.aff_panel_header_bg_color {
	background-color: #FFFFFF;
}

.aff_panel_header_text_color {
	color: #000000;
}

#startYourFreeJournal {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}

#RSSButton {
	float: right;
	margin: 0 0 0 0;
}

#tabMemoryBook table tbody tr td a img {
	vertical-align: bottom;
	position: relative;
}

#tabMemoryBook {
	margin: 0 0 5px 0;
	float: left;
	border: 1px solid #C2C2C2;
	color: #000000;
	text-decoration: none;
	display: block;
	line-height: 150%;
	position:relative;
}


#tabMemoryBook h2 {
	padding: 5px 10px;
	margin: 0 0 0 0;
	background-color: #c2dc66;
}

#tabMemoryBook ul {
	padding: 10px;
	margin-left:5px;
}

#tabMemoryBook ul li {
	line-height: 140%;
	list-style-type:disc;
	margin-left:4px;
} 

#tabMemoryBook .memorybookdesc {
	font-size: 16px;
	text-align:center;
	margin-top:10px;
}

#tabMemoryBook .mbsidepanel1,.mbsidepanel2 {
	border: 2px solid #C2C2C2;
}

#tabMemoryBook ul li .noshow {
	list-style-type:none;
}

#homepagestartyourfreejournal {
	position:absolute;
	right:135px;
	top:90px;
}

/* @end */
